body {
    margin: 0;  
}
/* cabeçalho */
header { 
    width: 100%;
    /* height: 130px; */
    background-color: #85CDF5;
    position: sticky;
    align-items: center;
}

.d1 {
    max-width: 900px;
    /* border: 1px solid black;  */
    margin: 0% auto;
    display: flex;
    justify-content: space-between;
    color: #333333;
    right: 20%;
    left: 20%;
  
}

.p-header {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 27px;
    line-height: 30px;
    color: #333333; 
    margin-top: 60px;
    text-align: center;   
}

.img-header {
    max-width: 90px;
    max-height: 100px;
}

/* Adote um Lobo and mensagem */

.img-grande ,.d2 {
    height: 450px;
    width: 100%;
    margin: auto;
    position: relative;
}

/*Titulo lobo*/
.d2-h1 {
    position: absolute;
    left: 25%;
    top: 20%;
    text-align: center;
    padding: 10px;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 80px; 
    color: #FFFFFF;
    /* border: #333333 solid; */
}

.d2-p1 {
    position: absolute;
    /* width: 500px; */
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 20px;
    text-align: center;
    color: #FFFFFF;
    top: 60%;
    left: 30%;
    right: 30%;
    /* border: 1px solid black; */
}

/* Div sobre */
.sobre {
    position: relative;
    width: 100%;
    height: 300px;
    background-color: #2C5680;
}


.sobre-titulo {
    /* border: 1px solid black; */
    position: absolute;
    font-size: 40px;
    top: 15%;
    left: 46%;
    color: #DEB959;
    font-style: normal;
    font-weight: bold;
}

.sobre-texto {
    position: absolute;
    /* border: 1px solid black; */
    top: 40%;
    left: 15%;
    right: 15%;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 20px;
    text-align: center;
    color: #FFFFFF;
}

@media (max-width: 1000px) {
    .d2-h1 {
        left: 20%;
    }
}

@media (max-width: 850px) {

    .img-grande ,.d2 {
        height: 400px;
    }

    .d2-h1 {
        left: 15%;
        font-size: 70px;
    }

    .d2-p1 {
        left: 25%;
    }

    .sobre {
        height: 250px;

    }

    .sobre-titulo {
        font-size: 37px;

    }

    .sobre-texto {
        font-size: 18px;

    }
}

@media (max-width: 750px) {

    .img-grande ,.d2 {
        height: 350px;
    }

    .d2-h1 {
        left: 16%;
        font-size: 60px;
    }

    .d2-p1 {
        left: 22%;
        font-size: 18px;
    }
    .sobre {
        height: 210px;
        
    }

    .sobre-titulo {
        font-size: 37px;
        top: 12%;

    }

    .sobre-texto {
        font-size: 18px;
        top: 35%;

    }

}

@media (max-width: 650px) {

    .img-grande ,.d2 {
        height: 300px;
    }

    .d2-h1 {
        left: 15%;
        font-size: 50px;
    }

    .d2-p1 {
        left: 20%;
        font-size: 16px;
    }
    .sobre {
        height: 170px;
    }

    .sobre-titulo {
        font-size: 34px;
        top: 10%;
    }

    .sobre-texto {
        font-size: 15px;
        top: 35%;
    }
}

@media (max-width: 550px) {

    .img-grande ,.d2 {
        height: 270px;
    }

    .d2-h1 {
        left: 15%;
        font-size: 45px;
    }

    .d2-p1 {
        left: 20%;
        font-size: 14px;
    }
    .sobre {
        height: 170px;
    }

    .sobre-titulo {
        font-size: 30px;
        top: 8%;

    }
    .sobre-texto {
        font-size: 13px;
        top: 33%;
    }
}

/* Div valores */

.valores {
    position: relative; 
    width: 100%;
    min-height: 580px;
    background-color: #333333;
}

.valores-titulo {
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 65px;
    color: #DEB959;
    position: absolute;
    left: 45%;
    top: 5%;

}
.valores-corpo {
    position: absolute;
    display: flex;
    gap: 15px;
    left: 15%;
    top: 20%;
    
}

@media (max-width: 1060px){
    .valores-corpo{
        flex-wrap: wrap;
        left: 15%;
        top: 10%;
    }
    .valores {
    height: 1150px;
    }
    .valores-titulo {
        left: 45%;
        top: 3%;
    }
}

@media (max-width: 525px){
    .valores {
        height: 2000px;
    }   
    .valores-corpo{
        left: 20%;
        top: 5%;
    }
    .valores-titulo {
        left: 30%;
        top: 1%;
        font-size: 30px;  
    }

}
/* Lobos */

.lobo {
    position: relative;
    width: 100%;
    min-height: 1020px;
    /* border: 1px solid rgb(138, 37, 37); */

}

.lobo-exemplo {
    position: absolute;
    /* border: 1px solid black; */
    position: absolute;
    font-size: 40px;
    top: 6%;
    left: 40%;
    color: #DEB959;
    font-style: normal;
    font-weight: bold;
}

.lobo-corpo1, .lobo-corpo2 {
    position: relative;
    /* border: 1px rgb(40, 5, 134) solid; */
    width: 980px;
    display: flex;
    top: 130px;
    left: 15%;
    justify-content: space-between;
}

.lobo-corpo2 {
    top: 180px;
}


.lobo-imagem {
    position: relative;
    /* border: 1px rgb(8, 1, 1) solid; */
    width: 469px;
    height: 363px;
}

.img-api1, .img-api2 {
    position: absolute;
    width: 430px;
    height: 328px;
    bottom: 0;
    right: 0;
    z-index: 1000;
}

.imagem-azul {
    position: absolute;
    background-color: #2C5680;
    border: 4px solid #333333;
    box-sizing: border-box;
    width: 430px;
    height: 328px;
}

.lobo-texto {
    position: relative;
    /* border: 1px rgb(19, 192, 42) solid; */
    width: 450px;
    height: 358px;
    
}

.lobo-nome, .lobo-nome2 {
    position: absolute;
    /* border: 1px rgb(140, 142, 255) solid; */
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    line-height: 49px;
    color: #000000;
    top: 35px;
}

.lobo-idade, .lobo-idade2 {
    position: absolute;
    /* border: 1px rgb(78, 10, 67) solid; */
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 27px;
    top: 90px;
    
}

.lobo-descricao, .lobo-descricao2 {
    position: absolute;
    /* border: 1px rgb(202, 144, 19) solid; */
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 20px;
    color: #000000;
    top: 150px;
    text-align: left;
}

@media (max-width: 1150px) {
    .lobo {
        height: 1700px;
    }
    .lobo-exemplo {
        top: 2%
    }
    .lobo-corpo1, .lobo-corpo2 {
        display: block;
        top: 140px;
        left: 30%;
        width: 470px
    }
}

@media (max-width: 850px) {
    .lobo-exemplo {
        top: 2%;
        left: 30%;
    }
    .lobo-corpo1, .lobo-corpo2 {
        left: 20%;    
    }
}

@media (max-width: 650px) {
    .lobo-exemplo {
        top: 2%;
        left: 25%;
    }
    .lobo-corpo1, .lobo-corpo2 {
        left: 10%;     
    }

}

/* rodapé */
.degrade {
    position: relative;
    background: linear-gradient(270deg, #2C5680 0%, #DEB959 100%);
    width: 100%;
    height: 5px;
}

footer {
    position: relative;
    background: #333333;
    width: 100%;
    height: 250px;
}

iframe {
    position: absolute;
    top: 15%;
    left: 15%;
}

.contato {
    width: 300px;
    height: 170px;
    position: relative;
    /* border: #b11f1f solid 1px; */
    top: 15%;
    left: 39%;
}

.contato1 {
    position: absolute;
    left: 0px;
    top: 10px;

}

.contato2 {
    position: absolute;
    left: 0px;
    top: 90px;
    
}

.contato3 {
    position: absolute;
    left: 0;
    top: 50px; 
}

.contato-p1 {
    position: absolute;
    color: #FFFFFF;
    top: 6px;
    left: 18px; 
    font-size: 13px;

}

.contato-p2 {
    position: absolute; 
    color: #FFFFFF;
    font-size: 14px;
    top: 50px;
    left: 18px; 
    
}

.contato-p3 {
    position: absolute;
    color: #FFFFFF;
    font-size: 14px;
    top: 75px;
    left: 20px; 
    
}

a{
    list-style: none;
    position: absolute;
    bottom: 0;
    font-family: sans-serif;
    font-style: normal;
    font-size: 15px;
    line-height: 20px;
    display: flex;
    align-items: center;
    text-align: center;
    color: #000000; 
    background-color: #DEB959;
    text-decoration: none;
}

.logo {
    position: absolute;
    top: 15%;
    left: 80%;
}
.logo-p{
    color: white;
}

.logo-img {
    width: 100px;
    height: 100px
}

@media (max-width: 1200px){
    iframe {
        left: 10%;
    }

}

@media (max-width: 1080px){
    iframe {
        left: 6%;
        width: 280px;
        height: 150px;
    }
    .contato {
        width: 280px;
        height: 150px;
        left: 35%;
    }
    .logo {
        right: 100px;
    }
    .logo-img {
        width: 90px;
        height: 90px
    }

    .logo-p{
        font-size: 14px;
    }
}

@media (max-width: 1020px){
    iframe {
        width: 260px;
        height: 130px;
        left: 6%;
    }

    .contato {
        width: 260px;
        height: 130px;
    }

    .logo {
        right: 80px;
        top: 30px;
    }

    .logo-img {
        right: 90px;
        height: 90px;  
    }

    .logo-p{
        font-size: 12px;
    }
}

@media (max-width: 950px){
    iframe {
        width: 240px;
        height: 130px;
        left: 6%;
    }

    .contato {
        width: 240px;
        height: 130px;
        right: 31%;
    }

    .logo {
        right: 60px;
    }
}

@media (max-width: 860px){
    iframe {
        width: 220px;
        left: 7%;
    }

    .contato {
        width: 220px; 
        right: 2%;    
    }

    .logo {
        right: 40px;
    }
}

@media (max-width: 860px){
    iframe {
        width: 210px;
        left: 3%;
    }

    .contato {
        width: 210px;     
    }

    .logo {
        right: 40px;
    }
}